[Config]
App=gmer\gmer.exe
AppURL=https://repairtechsolutions.com/redirect/gmer.zip
AppDLName=gmer.zip
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
category=malware